

function get_month(month){
	if(month=="Jan"){
		month="01"
	} else if(month=="Feb"){
		month="02"
	} else if (month=="Mar"){
		month="03"
	} else if(month=="Apr"){
		month="04"
	} else if(month=="May"){
		month="05"
	} else if (month=="June"){
		month="06"
	} else if (month=="July"){
		month="07"
	} else if (month=="Aug"){
		month="08"
	} else if(month=="Sep"){
		month=="09"
	} else if (month=="Oct"){
		month=="10"
	} else if (month=="Nov"){
		month="11"
	} else if (month=="Dec"){
		month="12"
	}
	
	return month;
}